{
  "name": "pbkdf2",
  "version": "3.1.5",
  "description": "This library provides the functionality of PBKDF2 with the ability to use any supported hashing algorithm returned from crypto.getHashes()",
  "homepage": "https://github.com/browserify/pbkdf2",
  "license": "MIT",
  "author": "Daniel Cousens",
  "browser": {
    "./index.js": "./browser.js",
    "./lib/sync.js": "./lib/sync-browser.js"
  },
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://github.com/browserify/pbkdf2.git"
  },
  "devDependencies": {
    "@ljharb/eslint-config": "^21.2.0",
    "auto-changelog": "^2.5.0",
    "benchmark": "^2.1.4",
    "browserify": "^17.0.1",
    "encoding": "^0.1.13",
    "eslint": "=8.8.0",
    "npmignore": "^0.3.1",
    "nyc": "^10.3.2",
    "object.assign": "^4.1.7",
    "semver": "^6.3.1",
    "tape": "^5.9.0"
  },
  "dependencies": {
    "create-hash": "^1.2.0",
    "create-hmac": "^1.1.7",
    "ripemd160": "^2.0.3",
    "safe-buffer": "^5.2.1",
    "sha.js": "^2.4.12",
    "to-buffer": "^1.2.1"
  },
  "engines": {
    "node": ">= 0.10"
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "template": "keepachangelog",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false,
    "hideCredit": true
  },
  "publishConfig": {
    "ignore": [
      ".github/workflows",
      "bench",
      "test"
    ]
  }
}